@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font: 14px/1.6 "Microsoft Yahei";background:#fff;cursor:default}
input,textarea{font-family:"Microsoft Yahei"; outline:none}
div,h1,h2,h3,h4,h5,h6,p,ul,li,ol,dl,dt,dd,span,i,em,b,strong,table,th,tr,td,a,img,input,form,textarea,select,option,label{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:100;}
ul,li,ol{list-style:none;}
img{border:0;}
a:link,a:visited{text-decoration:none;}

/*nav*/
.logo{position:fixed;top:0;left:0;z-index:111}
.nav{width:100%;min-width:1282px;height:auto;/*position:fixed;top:0;z-index:100*/}
.navTop{width:100%;height:50px;background:#000;position:relative}
.navTop ul{width:1200px; height:50px;line-height:50px;margin:0 auto;}
.navTop ul li{float:left;}
.showBottom{background:url(/images/revision/lenovo_15.jpg) no-repeat center bottom; color:#fff;}
.navTop ul li a{padding:0 28px;font-size:16px;color:#999; display:block;}
.navTop ul li:hover a{color:#fff}
.onnav{background:url(/images/revision/lenovo_15.jpg) no-repeat center bottom;}
.navTop ul .onnav a{color:#fff}
.navRight{position:absolute;top:0;right:19px;height:50px;line-height:50px;width:285px;}
.navRight a{color:#999;font-size:14px;margin-left:13px;float:left;display:block;height:50px}
.navRight a img{margin-top:11px;}
.navRight p{float:left;margin:0 20px 0 4px}
.onj{background:url(/images/revision/lenovo_15.jpg) no-repeat center bottom;}
.showBottom a{ color:#fff!important;}
.slogan{float:left}
.navBottom{width:100%;height:316px;background:#fff;display:none}
.navBottom h1{width:100%;height:34px;border-bottom:4px solid #4eb7d3;font-size:20px;color:#4eb7d3;font-weight:600;margin-bottom:20px}
.navBottom h1 a{font-weight:100;font-size:14px;float:right;margin-top:5px;color:#4eb7d3}
.navBottom ul{float:left;}
.navBottom li a{color:#666;font-size:14px;line-height:30px;}
.navBottom ul:last-child{margin:0}
.pc,.companyProduct,.solve{width:1252px;height:auto;margin:0 auto;padding:60px 0 0 30px}
.navBottom ul li a:hover{color:#2d3e50}
.pc1{width:210px;float:left;margin-right:100px}
.pc1 ul{margin-right:60px;}
.pc2{width:370px;float:left;margin-right:100px}
.pc2 ul{margin-right:18px;}
.pc3{width:200px;float:left;}
.pc3 li{margin-right:40px;float:left}
.companyProduct1{width:235px;float:left;margin-right:120px}
.companyProduct ul{margin-right:50px;}
.companyProduct1 ul{margin-right:35px;}
.companyProduct2{width:222px;float:left;margin-right:120px}
.companyProduct3{width:210px;float:left;}
.solve1{width:400px;float:left;margin-right:120px}
.solve1 ul{margin-right:20px}
.solve2{width:328px;float:left;}
.solve2 ul{margin-right:40px}
.searchBox{width:1252px;height:auto;margin:0 auto;padding:40px 0 0 30px}
.searchBox div{width:576px;height:37px;border:1px solid #898989;background:#fff;float:left;margin-right:4px}
.searchBox form{clear:both;display:block;height:55px}
.searchTxt{width:530px;height:37px;border:none;background:#fff;font-size:18px;color:#333;float:left;text-indent:10px;}
.searchBox div a{display:block;float:left;width:46px;height:37px;background:url(/images/revision/del.jpg) no-repeat center;}
.searchBtn{width:43px;height:39px;border:1px solid #898989;background:url(/images/revision/search2.jpg) no-repeat center #fff;cursor:pointer;float:left;}
.searchBox p {clear:both}
.searchBox p a{color:#666;font-size:16px;line-height:30px;}
.searchBox p span{color:#37a4c1}
.searchBox .searchHelp{color:#666;font-size:14px;margin-top:20px;}
/*pc*/
.pcBox{width:100%;min-width:1282px;height:532px;background:url(/images/revision/bj1.jpg) no-repeat center top;padding-top:65px}
.pcBoxList{width:1282px;margin:0 auto}
.pcBox h1{width:100%;height:85px;font-size:36px;font-weight:600;color:#2d3e50;text-align:center}
.pcBox a{display:block;float:left;margin-right:36px}
.pcBox a:last-child{margin:0}
.pcBox dl{width:403px;height:336px;position:relative;}
.pcBox .pcTit{width:403px;height:80px;line-height:80px;color:#fff;text-align:center;font-size:24px;bottom:0;position:absolute}
.pcShow{width:403px;text-align:center;color:#fff;height:250px;position:absolute;top:0;padding-top:86px;display:none}
.pcShow h2{margin-bottom:25px;font-size:24px;}
.pcShow p{height:85px;font-size:16px;}
.pcBackground{width:403px;height:336px;background:#2d3e50;position:absolute;top:0;filter:alpha(opacity=70);opacity: 0.7;display:none}
/*联想企业级产品*/
.firmBox{width:100%;min-width:1282px;height:600px;background:url(/images/revision/bj2.jpg) no-repeat center top;padding-top:87px;}
.firmBox h1{width:100%;height:85px;font-size:36px;font-weight:600;color:#fff;text-align:center}
.firmList{width:1282px;margin:0 auto}
.firmList dl{float:left;width:400px;height:385px;border-bottom:2px solid #e4e4e4;margin-right:40px;}
.firmList dl:last-child{margin:0}
.firmList dd{color:#e3e3e3;font-size:14px;line-height:23px;}
.firmList .firmH{font-size:24px;font-weight:600;height:70px;line-height:70px;}
/*解决方案*/
.solveBox{width:100%;min-width:1282px;height:729px;background:url(/images/revision/bj3.jpg) no-repeat center top;padding-top:87px;}
.solveBox h1{width:100%;height:85px;font-size:36px;font-weight:600;color:#2d3e50;text-align:center}
.solveList{width:1282px;margin:0 auto;position:relative}
.solveList dl{width:635px;height:500px;background:#2d3e50;float:left;margin-right:8px;}
.solveList .solveRight{margin:0;background:#4eb7d3}
.solveList dd{width:575px;padding:0 30px;}
.solveList .solveTit{height:66px;font-size:24px;color:#fff;font-weight:600;line-height:66px;}
.solveList .solveP{height:80px;font-size:14px;color:#fff;line-height:22px;}
.solveList .solveHref a{color:#fff;font-size:18px;display:block}
.solveList .solveHref img{float:left;margin:5px 0 0 10px;}
.solveList .solveHref strong{float:left;font-weight:100;color:#fff;font-size:18px;cursor:pointer}
.solveList .solveHref strong img{float:right}
.solveList .solveHref a span{float:right;font-size:16px;}
.solveLeftUl,.solveRightUl{background:#f2f2f2;position:absolute;border:1px solid #fff;display:none}
.solveLeftUl li,.solveRightUl li{height:29px;line-height:29px;text-indent:10px;border-bottom:1px dashed #fff;}
.solveLeftUl li:last-child,.solveRightUl lilast-child{border:0}
.solveLeftUl a,.solveRightUl a{color:#2d3e50;font-size:16px;}
.solveLeftUl{left:30px;top:490px;width:207px;}
.solveRightUl{left:673px;top:490px;width:187px;}
/*最新资讯*/
.newsBox{width:100%;min-width:1282px;height:820px;background:url(/images/revision/bj4.jpg) no-repeat center top;padding-top:65px}
.newsList{width:1282px;margin:0 auto;overflow:hidden}
.newsBox h1{width:100%;height:85px;font-size:36px;font-weight:600;color:#2d3e50;text-align:center}
.newsBox a{display:block;float:left;margin-right:9px;width:420px}
.newsLeft{float:left;}
.newsLeft dl{width:420px;height:550px;position:relative;float:left}
.newsLeft .newsTit{width:420px;height:50px;line-height:50px;color:#fff;text-indent:15px;font-size:14px;bottom:0;position:absolute}
.newsLeft .newsShow{width:420px;text-align:center;color:#fff;height:490px;position:absolute;top:0;padding-top:160px;display:none}
.newsLeft .newsShow h2{font-size:24px;line-height:36px;margin-bottom:30px}
.newsLeft .newsShow p{width:310px;margin:0 auto;height:155px;font-size:16px;}
.newsLeft .newsBackground{width:420px;height:551px;background:#1ea4c7;position:absolute;top:0;filter:alpha(opacity=90);opacity: 0.9;display:none}
.newsRight{width:850px;float:left;}
.newsRight dl{width:420px;height:270px;position:relative;float:left;margin-bottom:10px;overflow:hidden}
.newsBox .newsRight .noMargin{margin-right:0}
.newsRight .newsTit{width:420px;height:50px;line-height:50px;color:#fff;text-indent:15px;font-size:14px;bottom:0;position:absolute}
.newsRight .newsShow{width:420px;text-align:center;color:#fff;height:215px;position:absolute;top:0;padding-top:55px;display:none}
.newsRight .newsShow h2{font-size:22px;line-height:30px;width:310px;margin:0 auto 20px}
.newsRight .newsShow p{width:310px;height:70px;font-size:16px;width:310px;margin:0 auto}
.newsRight .newsBackground{width:420px;height:270px;background:#1ea4c7;position:absolute;top:0;filter:alpha(opacity=90);opacity: 0.9;display:none}
.newsBox .newsMore{display:block;width:217px;height:44px;background:#4eb7d3;color:#fff;font-size:24px;font-weight:600;text-align:center;line-height:44px;float:right;margin:17px 0 0 0}
/*联系我们*/
.contact{width:100%;min-width:1282px;height:790px;padding-top:80px;background:#2d3e50;}
.contactBox{width:1282px;margin:0 auto }
.contactLeft{width:855px;float:left;margin-right:57px;position:relative}
.contactLeftTit{width:835px;height:94px;border-left:10px solid #4eb7d3;padding-left:10px;margin-bottom:40px;}
.contactLeftTit h1{font-size:36px;color:#4eb7d3;line-height:40px}
.contactLeftTit h1 span{letter-spacing:-2px;font-size:32px}
.contactLeftTit p{font-size:16px;color:#4eb7d3;line-height:24px;margin-top:5px;}
.contactRight{width:370px;float:left}
.contactRightTit{width:350px;height:94px;border-left:10px solid #d8dadc;padding-left:10px;margin-bottom:40px}
.contactRightTit h1{font-size:36px;color:#d8dadc;line-height:40px;}
.contactRightTit h1 span{letter-spacing:-2px;font-size:32px}
.contactRightTit p{font-size:16px;color:#d8dadc;line-height:24px;margin-top:5px;}
.line{width:100%;height:1px;overflow:hidden;border-top:1px solid #142331;background:#4a5e73}
.contactLeftCon,.contactRightCon{width:100%;height:470px;padding-top:35px;}
.contactLeftCon label{color:#bfdfff;font-size:16px;float:left;margin-right:15px}
.contactLeftCon p{height:50px;color:#bfdfff;}
.contactLeftCon p input{width:320px;height:30px;background:#263544;border:none;font-size:16px;float:left;color:#bfdfff;text-indent:5px;}
.contactLeftCon p .inputMargin{margin-right:85px;}
.contactLeftCon div{height:50px;color:#bfdfff;}
i{float:left;height:18px;line-height:18px;float:left; background:url(/images/revision/radio.png) no-repeat ; padding-left:20px;font-style:normal;cursor:pointer;color:#bfdfff;font-size:16px;margin-left:44px;margin-top:5px}
i.on{background-position:0 -17px;}
.textarea textarea{width:835px;height:138px;background:#263544;border:none;color:#bfdfff;font-size:16px;padding:10px;font-family:"微软雅黑";text-indent:5px;}
.formBtn{width:217px;height:44px;background:#4eb7d3;color:#2d3e50;border:none;font-family:"微软雅黑";font-size:20px;cursor:pointer;font-weight:600;position:absolute;bottom:-65px;left:0}
.select{position:relative;float:left;margin:0 10px;z-index:1}
.select dt{height:31px;display:inline-block;background:#263544 url(/images/revision/index_61.jpg) no-repeat right center;line-height:31px;padding-left:10px;cursor:pointer;width:155px;pwhite-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;}
.select dt:hover,.select dt.cur{background:#263544 url(/images/revision/index_61.jpg) no-repeat right center;}
.select dd{position:absolute;left:0;top:31px;background:#263544 ;display:none;}
.select dd ul{padding:4px;width:156px;max-height:250px;overflow:auto;}
.select dd ul li a{line-height:28px;display:block;padding:0 8px;color:#bfdfff}
.select dd ul li a:hover{background:#f5f5f5;color:#263544 }
.select2{position:relative;float:left;margin:0 0 17px;}
.select2 dt{height:32px;display:inline-block;background:#e5e5e5 url(/images/revision/select.jpg) no-repeat right center;line-height:31px;padding-left:10px;cursor:pointer;width:246px;pwhite-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;border:1px solid #e5e5e5;}
.select2 dt:hover,.select2 dt.cur{background:#e5e5e5 url(/images/revision/select.jpg) no-repeat right center;}
.select2 dd{position:absolute;left:0;top:31px;background:#e5e5e5 ;display:none;z-index:100}
.select2 dd ul{padding:4px;width:250px;max-height:250px;overflow:auto;}
.select2 dd ul li a{line-height:28px;display:block;padding:0 8px;color:#2d3e50}
.select2 dd ul li a:hover{background:#f5f5f5;color:#2d3e50}
.formBtn2{width:105px;height:34px;background:#ccc;color:#293e51;border:none;font-family:"微软雅黑";font-size:14px;cursor:pointer;font-weight:600;margin:51px 0 0 7px}
.ewm{width:366px;height:348px;background:#9da2a7;border:1px solid #aeb3b9;margin-top:17px;text-align:center}
.ewm h2{font-size:18px;color:#fff;padding-top:20px;}
.ewm p{font-size:16px;color:#fff;margin-bottom:16px}
footer{width:100%;padding-top:45px;height:100px;background:#000;}
footer p{width:100%;text-align:center;height:24px;color:#999;font-size:12px;}
footer p a{color:#ccc;font-size:14px;}
/* slide */
.slide-main{height:808px;min-width:1282px;position:relative;clear:both}
.prev{display:block;width:50px;height:52px;position:absolute;z-index:222;top:295px;overflow:hidden;cursor:pointer;background:url(/images/revision/l-btn.png) no-repeat;}
.next{display:block;width:50px;height:52px;position:absolute;z-index:222;top:295px;overflow:hidden;cursor:pointer;background:url(/images/revision/r-btn.png) no-repeat;}
.prev:hover{background:url(/images/revision/l-btn2.png) no-repeat;}
.next:hover{background:url(/images/revision/r-btn2.png) no-repeat;}
.prev{left:0px;}
.next{right:0px;}
.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.item{display:block;width:100%;height:5px;position:absolute;z-index:124;top:750px;left:0;text-align:center;}
.item a{display:inline-block;width:72px;height:5px;margin-right:14px;background:#fff;opacity:0.3;-moz-opacity:0.3;filter:alpha(opacity=30);overflow:hidden;}
.item a.cur{background:#009bc8;opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.slide-box,.slide{display:block;width:100%;height:808px;overflow:hidden;}
.slide-box{position:relative;}
.slide{display:none;height:808px;background:#ff6900;position:relative;position:absolute;z-index:8;}
#bgstylea{background:url(/images/revision/banner1.jpg) no-repeat center top}
#bgstyleb{background:url(/images/revision/banner2.jpg) no-repeat center top}
.slide a{display:block;width:100%;height:490px;cursor:pointer;}
.obj-a,.obj-b,.obj-c,.obj-d{position:absolute;z-index:9;left:50%;}
.obj-a,.obj-b,.obj-c,.obj-d{width:1282px;margin-left:-641px;text-align:center;}
.obj-a{display:block;height:352px;top:120px;}
.obj-b{top:420px;height:100px;width:128px;height:175px;margin-left:-64px;cursor:pointer}
.obj-c{display:block;height:352px;top:140px;}
.obj-d{top:475px;height:100px;}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
.qqq{background:none;}
/*layer*/
#overlay{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.5;filter:alpha(opacity=50);display:none;z-index:100}
#win{ width:950px; position:absolute;height:550px;top:40%;left:50%;margin-left:-441px; margin-top:-227px;display:none;z-index:110}
.btn{width:150px;height:150px; display:block;}
.close_btn{width: 46px;height: 46px;background:url(/images/revision/colse_btn.png);position: absolute;right:0;top: 40%;margin-top:-227px;}
#close	{width: 46px;height: 46px; cursor:pointer; display:block;}
/*右侧导航*/
.return{width:50px;height:auto;right:8px;position:fixed;top:80px;z-index:200}
.return a{display:block;width:50px;height:48px;position:relative;border:1px solid #898989;border-top:none}
.return a.talk{border-top:1px solid #898989;}
.return a p{position:absolute;right:0px;top:0;color:#5d5d5d;font-size:12px;display:none}
.return a.tel p{width:140px;height:43px;background:url(/images/revision/tel.png) no-repeat right 0 #dcdcdc;padding:5px 0 0 10px}
.return a.fws p{width:125px;height:44px;line-height:38px;background:url(/images/revision/fws.png) no-repeat right 0 #dcdcdc;padding:4px 0 0 10px}
.return a.time p{width:125px;height:44px;line-height:14px;background:url(/images/revision/time.png) no-repeat right 0 #dcdcdc;padding:4px 0 0 10px}
.toTop{position:fixed;right:8px;bottom:0px;width:55px;height:52px;z-index:200;background:#4eb7d3;font-weight:600;font-size:16px;line-height:24px;text-align:center;padding-top:5px;}
.toTop a{color:#343434;}























